SPA8000 Firmware Upgrade Fail : Version not matching

Unanswered Question
nseto Mon, 02/08/2010 - 16:50

I was able to upgrade to 6.1.3 without a problem.

Is the 'upgrade enable' set to 'yes'?  Located in Provisioning tab.

Can you get a debug log of this issue?

Actions

This Discussion